Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 24 Nov 2021 05:15:33 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Helo dear
I had placed my order 2 time but after transaction you had canceled the order why ?? What is this All about ?
2 time you Had taken transaction and then you send the messages as canceled?
What should I consider this was my first experience 
How should I rate my shopping experience with this ?
My order details are :
1st order :9515068379
2nd order: 9515068433

Please check and notify. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3443819